{% extends 'base.html' %}
{% load markdownify %}


{% block content %}


<main class="meal_plans-detail">


    <div>
        <a href="{% url 'mealplans_edit' mealplan.id %}">Edit</a>
        <a href="{% url 'mealplans_delete' mealplan.id %}">Delete</a>
    </div>

    <h1> Recipes for {{ mealplan.name }}</h1>
    {% for recipe in mealplan.recipes.all %}

    <div>
        <h2>{{recipe.name}}</h2>
        <p>{{recipe.description}}</p>
    </div>
    {% endfor %}


    {{ Recipe.name | markdownify }}

</main> -->
{% endblock content %}